/**********************************************************************
CONTENT STYLESHEET: 
contain layout and presentation classes for all content managed 
components that are not covered by existing global classes.
***********************************************************************/
/*********** Homepage Image teasers *************/
.homepage .image-teaser{
    margin: -64px auto 30px auto;
}
.image-teaser .teaser-heading{
    padding: 20px 25px;
    background-color: rgb(151, 26, 74);
    background-color: rgba(151, 26, 74, 0.8)!important;
    border-radius: 2px 2px 0 0;
}
.image-teaser img{
    width: 100%;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.image-teaser .teaser-heading h3{
    color: #FFF;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.1em;
    margin: 0;
    line-height: 24px;
    text-transform: uppercase;
}
.image-teaser a.image-teaser-effect{    
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
    background: #FFF;
    opacity: 0; 
    -webkit-transition: opacity ease-in-out .15s;
    transition: opacity ease-in-out .15s;
}
.image-teaser a.image-teaser-effect:hover { 
    opacity: 0.1;
}
a.tp-container {
    display: block;
    background: #FFF;
    margin-top: 15px;
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    opacity: 1;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
    border-radius: 2px;
    overflow: hidden;
}
a.tp-container:hover {
    text-decoration: none;
    opacity: 1;
}
a.tp-container:hover > .tp-image img {
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}
.tp-image {
    display: block;
    overflow: hidden;
}
.tp-image img {
    width: 100%;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
}
.tp-info {
    display: block;
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid #f1f1f1;
}
.tp-info .product-title {
    display: block;
    color: #9b9a9b;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
.homepage h1{
    margin-top: 0px;
}
.homepage-testimonials {
    margin-top: 50px;    
}
.homepage-testimonials img {
    border-radius: 50%;
    border: 3px solid #FFF;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    margin-left: 20px;
}
.homepage-testimonials .rating li {
    padding: 0;
}
.homepage-testimonials .rating {
    padding-top: 20px;
}
.homepage-testimonials .glyphicon {
    font-size: 22px; 
    color: #d7cf88;
}

.homepage-our-story {
    padding-bottom: 250px;
    padding-top: 100px;
}
.homepage-our-story .container {
    padding: 20px;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    background: rgba(255,255,255,0.6);
}
.arches-container {
    z-index: 1;
    background-image: url('https://s3-ap-southeast-2.amazonaws.com/colorificau/homepage-design/homepage-arch-background-grey.jpg');
    background-position: center;
    background-size: cover;
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
}
.hompage-copy-container { 
    z-index: 100;
}
.homepage-social .col-xs-4{
    display:flex;
    justify-content: center;
    padding-bottom: 10px;

}
#homepageTeaserCarousel {
    margin-bottom: 30px;
    margin-top: 30px;
}
#homepageTeaserCarousel .banner-content {
    left: 0;
    right: 0;
}
div.banner-content {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    left: 15px;
    border-radius: 4px;
    overflow: hidden;
}
.homepage .image {
    border-radius: 4px;
    overflow: hidden;
    display: block;
}
div.banner-content .light {
    color: #FFF;
}
div.banner-content .centered {
    text-align: center;
}
div.banner-content a.btn-banner {
    padding: 10px 20px;
    background: transparent;
    border: 2px solid;
    display: inline-block;
    margin-top: 20px;
    letter-spacing: 0.1em;
    font-size: 13px;
    text-decoration: none;
    border-radius: 2px;
}
div.banner-content a.btn-banner.primary {
    background: #fff;
    color: #9b9a9b;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
div.banner-content .outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}
div.banner-content .middle {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 60px;
}
div.banner-content .bottom {
    display: table-cell;
    vertical-align: bottom;
}

div.banner-content .inner {
    margin-left: auto;
    margin-right: auto; 
    padding: 5%;
    background: rgba(0,0,0,0.2); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.8)); /*Safari 5.1-6*/
    background: -o-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.8)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.8)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.8)); /*Standard*/
}
div.banner-content video {
    height: auto;
}
div.banner-content hr {
    margin-top: 40px;
    width: 100px;
}
.homepage .carousel-full-screen img {
    min-width:100%;
    position: relative;
}
.homepage .carousel-full-screen video {
     min-height: 100%; 
     min-width: 100%; 
     height: auto !important;
     width: auto !important; 
     -webkit-backface-visibility: hidden;
}
.carousel-indent .carousel-inner{
    padding-left: 30px;
    padding-right: 30px;
}
.carousel-indent .carousel-control .glyphicon-chevron-left, 
.carousel-indent .carousel-control .glyphicon-chevron-right {
    left:0px;
}
.carousel-indent .carousel-control .glyphicon-chevron-right {
    right:0px;
    left:auto;  
}
/* OUR STORY */
.our-story-wrapper {
    margin: 0 -20px;
}
.our-story-content {
    padding: 20px 40px 40px;
}
.our-story-video .video-wrapper {
    position: absolute; 
padding-bottom: 56.25%; 
padding-top: 25px; 
height: 0; 
width: 100%; 
top: 50%; 
-ms-transform: translateY(-50%); 
-webkit-transform: translateY(-50%); 
transform: translateY(-50%);
}

.our-story-video .video-wrapper iframe {
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%;
}
/* DITCH THE ITCH */


div.dti-steps {
    background-color: #fff;
    border-radius: 2px;
    padding-bottom: 70px;
    padding-top: 25px;
    margin-top: -46px;
    text-align: center;
}
div.step-heading {
     padding-bottom: 20px;
    text-transform: uppercase;
    font-size: 16px;
}
div.step-content {
    padding: 30px;
    border: 1px solid #f1f1f1;
    border-radius: 2px;
}
div.step-content > div {
    padding-bottom: 300px;
}
.dti-steps img {
    width: 250px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -125px;
}
div.dti-form {
    background-color: #fbbd72;
    border-radius: 2px;
    position: absolute;
    top: -46px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    padding: 0px 40px 20px 40px;
    color: #fff;
}
.dti-form div.form-header {
        margin: 0 -40px;
    margin-bottom: 20px;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    background-color: #f47b82;
    border-radius: 2px 2px 0 0;
}
.dti-form div.dti-success {
    padding: 10px; 
    border-radius: 4px; 
    margin-bottom: 20px; 
    margin-top: 20px; 
    background-color: rgba(0,0,0,0.1); 
    display: none;
}
div.meet-the-itchies {
    position: relative;
}
img.meet-itchies {
    position: absolute;
    width: 200px;
    z-index: 10;
    left: 50%;
    top: 50%;
    transform: translate(-43%,-50%);
    -webkit-transform: translate(-43%,-50%);
}
div.itchie {
    color: #2b3c4f;
}
a.btn-outline-dti,
a.btn-outline-dti:hover {
    margin-top: 10px;
    border-color: #2b3c4f;
    color: #2b3c4f;
}
div.dti-itchies-overlay {
    position: absolute;
    z-index: 9;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    text-align: center;
    -webkit-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    transition:all 200ms linear;
}
div.dti-itchies-overlay:hover {
    opacity: 1;
    cursor: pointer;
}
div.erma div.dti-itchies-overlay {
    background: rgba(80,195,190,0.9);
}
div.zema div.dti-itchies-overlay {
    background: rgba(250,212,211,0.9);
}
div.sori div.dti-itchies-overlay {
    background: rgba(252,237,122,0.9);
}
div.dti-itchies-desc {
    position: relative;
    top: 50%;
    transform: translateY(-40%);
    -webkit-transform: translateY(-40%);
    -webkit-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    transition:all 200ms linear;
    padding: 0 20px;
}
div.dti-itchies-overlay:hover div.dti-itchies-desc {
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
div.dti-more-info {
    background-color: #8ab8bd;
    color: #FFF;
    padding: 60px 0;
}
div.key-ingredients {
    padding: 20px;
    background-color: #7ca5aa;
    border-radius: 2px;
    text-align: center;
}
div.key-ingredients img {
    border-radius: 50%;
}
div.dti-more-info .glyphicon {
    color: #D03169;
    margin-right: 5px;
    top: 2px;
}
div.dti-kids-activities {
    background: #36b67c url(../img/dti/dti-kids-activities-bg.jpg) no-repeat;
    background-size: cover;
    padding: 100px 20px;
    color: #FFF;
    text-align: center;
}
.dti-kids-activities h1 {
    font-size: 42px;
    margin-bottom: 20px;
}
.dti-kids-activities p {
    font-size: 32px;
}
.dti-kids-activities hr {
    width: 100px;
}
div.dti-product-range {
    background: #36b67c url(../img/dti/dti-product-range-bg.jpg) no-repeat;
    background-size: cover;
    padding: 60px;
    color: #FFF;
    text-align: center;
}
.dti .btn-outline-white,
.dti .btn-outline-white:hover {
    border-color: #FFF;
    color: #FFF;
}
.itchie-modal .before-after {
    margin: -20px;
    margin-bottom: 20px;
}
.itchie-modal .modal-body {
    background: #f9f9f9;
}
.content-page .main-container {
    background: none;
    box-shadow: none;
}
.content-page .content-banner {
    position: relative;
    min-height: 400px;
    max-height: 800px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 10% 10% 15%;
    text-align: center;
}
.content-page .content-banner .heading {
    font-size: 36px;
}
.content-page .content-banner .caption {
    font-size: 18px;
}
.content-page .content-banner .content-caption {

}
.text-block {
    padding: 5% 0;
    line-height: 1.8em;
}
.text-block-small {
    padding: 0 5%;
    line-height: 1.8em;
}
.content-page .container-block {
    background: #FFF;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.content-page .image-teaser.image-teaser-banner {
    background: #FFF;
    padding-top: 0;
    padding-bottom: 30px;
}
.content-page .image-teaser {
    background: #FFF;
    padding-top: 30px;
    padding-bottom: 30px;
}
.content-page .image-teaser-banner .teaser-heading {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    position: absolute;
    left: 15px;
    right: 15px;
}
.content-page a.tp-container {
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .content-page .image-teaser-banner .teaser-heading,
    .content-page .image-teaser .teaser-heading{
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        position: absolute;
        top: 50%;
        left: 50%;
        padding: 5px;
        text-align: center;
        margin-top: -17px;
    }
}
.content-page .spacer {
    height: 30px;
}
@media (max-width: 768px) {
    div.dti-steps {
        margin-top: -20px;
    }
    .dti-steps img {
        position: inherit;
        width: auto;
        bottom: inherit;
        left: inherit;
        margin: 0;
    }
    div.step-content > div {
        padding-bottom: 30px;
    }
    div.dti-form {
        position: relative;
        padding-left: 20px;
        padding-right: 20px;
    }
    .dti-form div.form-header {
        margin: 0 -20px;
        margin-bottom: 20px;
    }
    div.meet-the-itchies {
        text-align: center;
    }
    img.meet-itchies {
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
        margin: auto;
        transform: none;
        -webkit-transform: none;
        margin-bottom: 20px;
        margin-top: 20px;
        width: 140px;
    }
    div.dti-itchies-overlay {
        position: inherit;
        opacity: 1;
        float: left;
    }
    div.dti-itchies-desc {
        top: 0;
        transform: none;
        -webkit-transform: none;
        padding: 20px;
        padding-bottom: 60px;
        margin-top: -30px;
    }
    div.dti-itchies-overlay:hover div.dti-itchies-desc {
        transform: none;
        -webkit-transform: none;
    }
    div.erma div.dti-itchies-overlay {
        background: rgba(80,195,190,1);
    }
    div.zema div.dti-itchies-overlay {
        background: rgba(250,212,211,1);
    }
    div.sori div.dti-itchies-overlay {
        background: rgba(252,237,122,1);
    }
}


